.main.gid2019.gid2019section:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-gid2019 .header-bg {
    background: url("../ib-img/gid2019-cabecera.jpg");
    background-size: cover;
    height: 410px;
    display: flex;
    align-items: center;
}

.main.gid2019.gid2019section:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-gid2019 .header-bg h1 {
    color: #99007d;
    margin-bottom: 0;
    line-height: 3.4rem;
    letter-spacing: 0;
    background: rgba(255,255,255,0.5);
    padding: 12px;
}

#gid2019section-folleto {
    margin:0;
}



#gid2019section-folleto-block {
    min-width: 358px;
    max-width: 358px;
}


.main.gid2019.gid2019section:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-gid2019 .news-wrapper .news-item .news-item-inner .news-body .news-body-footer .btn-attachment {
    margin-top: 0;
}

.main.gid2019:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-gid2019 .news-wrapper .news-item.gid2019section {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.main.gid2019:not(.catalogue):not(.partner):not(.results-page):not(.error404):not(.sala-prensa):not(.events):not(.single-event) .micro-gid2019 .news-wrapper .news-item .news-item-inner .news-body.gid2019section{
    padding-left: 30px;
}

.calnder {
    min-width: 85px;
}
